MetacatUI - Task #6655

Story # 6716 (Resolved): Production-ready DataONE theme

Spatial coverage map is not being added to the Metadata view in the Dataone theme

01/23/2015 03:32 PM - Lauren Walker

Status: Resolved Start date: 01/23/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

History

#1 - 04/09/2015 09:03 AM - Lauren Walker

- Parent task set to #6716

#2 - 05/05/2015 04:27 PM - Lauren Walker

- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

They are displaying now
